Bug 531224 - picard-0.12.1 is available
Summary: picard-0.12.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: picard
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Alex Lancaster
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-27 11:55 UTC by Upstream Release Monitoring
Modified: 2009-11-24 07:58 UTC (History)
2 users (show)

Fixed In Version: 0.12.1-1.fc11
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-10 17:46:03 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2009-10-27 11:55:40 UTC
Latest upstream release: 0.12
Current version in Fedora Rawhide: 0.11
URL: http://musicbrainz.org/doc/PicardDownload

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Alex Lancaster 2009-10-30 20:56:16 UTC
New 0.12 version is now in soon-to-be-rawhide (F-13).  I will make updates for F-12 and F-11 builds when the F-12 update process opens up (which should be soon) so as not to create broken update pathways.

Comment 2 Upstream Release Monitoring 2009-11-02 12:00:51 UTC
Latest upstream release: 0.12.1
Current version in Fedora Rawhide: 0.11
URL: http://musicbrainz.org/doc/PicardDownload

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 3 Fedora Update System 2009-11-07 06:45:54 UTC
picard-0.12.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/picard-0.12.1-1.fc12

Comment 4 Fedora Update System 2009-11-07 06:59:00 UTC
picard-0.12.1-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/picard-0.12.1-1.fc11

Comment 5 Fedora Update System 2009-11-10 17:45:58 UTC
picard-0.12.1-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2009-11-24 07:58:20 UTC
picard-0.12.1-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.